Subject: Re: [Ticket#2009032610002329] cancelation of membership
From: "Mike" <[email-masked]>
To: "Extreme Brite White" <[email-masked]>
Date: Sun, 29 Mar 2009 09:26:41 -0400

Kathy,
Do I need a RA # to put with the returned product?  Also, where (and who) do 
I need to send the package to?
Thank you,
Michael Bishop
[email-masked]
----- Original Message ----- 
From: "Extreme Brite White" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Saturday, March 28, 2009 7:10 PM
Subject: Re: [Ticket#2009032610002329] cancelation of membership

Dear Mike,

Thank you for your request.

If you return the product, I recommend that you get delivery confirmation 
for
the return.  We will send you a confirmation e-mail when your return has 
been
processed.  Contact us in 3-5 mailing days with the tracking number, if you 
do
not receive the confirmation

Regards,
Kathy
Extreme Brite White Support
(888)244-1412
Mon-Fri: 9am-5pm (EST)